Joomla! 3.8 patches 2 security issues

Last week Joomla! released a new version, 3.8. The new version is an update to the Joomla! 3 series. Whilst it is primarily a feature release with 300 improvements and two major features it also patches two security issues:

  • Core – Information Disclosure in LDAP Authentication Plugin (affecting Joomla 1.5.0 – 3.7.5)
  • Core – Information Disclosure in com_content Archived Articles Model (affecting Joomla 3.7.0 – 3.7.5)

You are advised to update to this latest version to address the security issues. It’s understood the LDAP Authentication Plugin vulnerability allows access to password data. More information about the new release can be found here.